@charset "UTF-8";

/* ******************************************** */
/*			  TABLE OF CONTENTS					*/
/* -------------------------------------------- */
/* R	resets							   [R]  */
/* R1	 - general						 [GEN]  */
/* -------------------------------------------- */
/* G	general definitions				   [G]  */
/* G1	 - root							 [ROO]  */
/* G2	 - content						 [CON]  */
/* G2.1	  - headings					 [HED]  */
/* G2.2	  - text						 [TXT]  */
/* G2.3	  - lists						 [LIS]  */
/* G2.4	  - links						 [LIN]  */
/* G2.5	  - forms						 [FOM]  */
/* G2.6	  - utility clases				 [UTE]  */
/* -------------------------------------------- */
/* S	specific selectors				   [S]  */
/* -------------------------------------------- */
/* ******************************************** */
	
/* -------------------------------------------- */
/* resets								   [R]  */
/*   - general						  [R1 GEN]  */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

body { line-height: 1.3em; background: #fff; font-family: Helvetica, Arial, sans-serif; font-size: 0.73em; }

h1,h2,h3,h4,h5 { line-height:1em; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

	
/* -------------------------------------------- */
/* general definitions					   [G]  */
/*   - root							  [G1 ROO]
	body { background: url(/assets/img/MOCKUP-overlay.jpg) top center no-repeat; }  */
/*   - content						  [G2 CON]  */
/*	   - headings					[G2.1 HED]  */
	h1
	{
		color: #C3132E;
		font-size: 1.3em;
	}
	h2
	{
		margin: 0px 0px 10px 0px; padding:1px 0px;
		color: #C3132E;
		font-size: 1.3em;
	}
		h2 em
		{
			color: #444 !important;
		}
	h3
	{
		color: #C3132E;
		margin:0px 0px 0.7em 0px;
		font-size: 1.1em;
	}
	h4 {  }
	h5 {  }
	
	h2.img { text-indent: -9999px; display: block; background-repeat: no-repeat; overflow: hidden; }
		h2.img a { display: block; }
	h2.img.twitter { width: 233px; height:26px; background-image: url(../img/h2-twitter.gif); margin:0px; }
		h2.img a { width: 233px; height:26px; }
/*	   - text						[G2.2 TXT]  */
	p
	{
		color:#444;
		margin: 0.7em 0px 1em 0px;
	}
	em, i { color:#C3132E; font-style: normal !important; }
/*	   - lists						[G2.3 LIS]  */
	ul {  }
	ul li {  }
/*	     - menu lists			  [G2.3.1 MEN]  */
	ul.menu
	{
		width:160px; margin: 30px 0px 0px 5px;
		list-style-type: none;
	}
		ul.menu li
		{
			margin: 2px 0px;
			list-style-type: none;
		}
			ul.menu li a
			{
				display: block; padding:2px 2px 2px 15px;
				background: #C3132E; color: white;
				font-size: 1.1em; text-decoration: none;
			}
			ul.menu li a:hover { background: #920E30; color:white !important; }
			ul.menu li.sel a
			{
				background: #920E30;
				cursor: default;
			}
/*	     - feed lists			  [G2.3.2 FED]  */
	ul.feed { list-style-type: none; width:233px; }
		ul.feed li 
		{
			padding:10px 0px; margin:0px 10px;
			list-style-type: none;
			border-bottom:1px solid #BBB;
		}
/*	     - form lists			  [G2.3.3 FOM]  */
	ul.form { list-style-type: none; }
		ul.form li
		{
			margin:0px 0px 10px 20px;
			list-style-type: none;
		}
		ul.form li.nolabel
		{
			padding-left:90px;
		}
			ul.form li label
			{
				display:block; width: 85px; margin-right:5px;
				float: left;
			}
			ul.form li input
			{
				border: 1px solid silver;
			}
			ul.form li textarea
			{
				border: 1px solid silver;
			}
			ul.form li input.button
			{
				padding: 5px 10px;
				font-size: 1.1em;
				color: white; background-color: #C3132E;
				cursor: pointer;
			}
			ul.form li input.button:hover
			{
				background-color:#666;
			}
/*	   - links						[G2.4 LIN]  */
	a
	{
		text-decoration: none;
		color: #C3132E;
	}
	a:visited
	{
	}
	a:hover
	{
		color:#666;
	}
	a.button
	{
		display: block; padding: 5px 10px;
		font-size: 1.1em;
		color: white; background-color: #C3132E;
	}
	a.button:hover
	{
		background-color:#666;
	}
	a#maxcocredit:hover
	{
		opacity:0.7;
	}
	a#maxcocredit
	{
		background:transparent url(../img/maxcologo.png) no-repeat scroll left top;
		bottom:10px;
		display:block !important;
		height:24px;
		opacity:0.5;
		overflow:hidden;
		position:fixed;
		right:10px;
		text-indent:-2000px;
		width:19px;
	}
/*	   - forms						[G2.5 FOM]  */
/*	   - utility clases			 	[G2.6 UTE]  */
	.top { margin-bottom:0px; }
	.clear { clear:both; }
	.clearer { clear:both; height:1px; overflow: hidden; }
	.wait { cursor:wait !important; }
	.citation { font-size:0.8em; font-weight:bold; }
	
	
/* -------------------------------------------- */
/* specific selectors					   [S]  */
/*   - body							  [S1 BOD]  */
	div#body
	{
		width:965px; margin:20px auto;
	}
/*   - header elements				  [S2 HED]  */
	div#menuarea { float:left; width:235px; margin-top:10px; }
		div#menuarea div.signuparea { position:relative; margin:20px 5px; }
			div.signuparea form { margin-bottom:20px; }
				div.signuparea input#f_email
				{
					height:15px; width:158px;
					border:1px solid silver; background: url(../img/register.gif) top left no-repeat;
				}
				div.signuparea input#f_email:focus,
				div.signuparea input#f_email:active { background:none; }
				div.signuparea label
				{
					position:absolute; left:5px; top:4px;
					font-size:7px; text-transform:uppercase;
					display: none;
				}
				div.signuparea input.submit { position:absolute; left:160px; top:0; }
		div#menuarea h2 { margin-left:5px; }
			
/*   - gallery elements				[S2.1 GAL]  */
	div.gallery
	{
		height:325px;
		background: black;
		overflow: hidden; width: 725px;
		position: relative;
		border:1px solid #888;
	}
		div.gallery h1
		{
			padding: 0.4em 0.5em 0.3em 0.5em;
			position: absolute; bottom: 0.85em; left: 0px;
			color: white; background: url(../img/matte-black-half.png);
			font-size: 2em;
		}
		div.gallery h2
		{
			font-size:1em; padding: 0.4em 0px 0.3em 10px; margin:0px !important;
			color:white; background: #C3132E;
		}
	div.gallery.galleryhome { height: 355px; }
	div.gallery.gallerysmall { height: 145px; }
/*   - content area elements		  [S3 CON]  */
	div#content-body { margin-top:35px; }
		div#content-body div.content-sec { float: left; width:235px; clear: both; }
		div#content-body div.content-prim { float: left; width: 730px; overflow: hidden; }
		div#content-body div.content-prim.prim3 { width: 475px; }
			div#content-body div.content-prim h2 { margin-left:10px; }
			div#content-body div.content-prim div.content { margin-left:10px; }
		div#content-body div.content-tert { float: left; width: 233px; padding-left:17px; overflow: hidden; }
/*     - image area					[S3.1 IMG]  */
	div.content-prim div.imgarea
	{
		width:215px; margin: 0px 5px 50px 50px;
		float: right;
		border: 1px solid #AAA;
	}
		div.content-prim div.imgarea h2
		{
			margin:0px !important; padding: 2px 10px;
			color: white; background: #C3132E;
			font-size: 1em;
		}
/*     - thumbnail menus			[S3.2 THM]  */
	ul.thumbview
	{
		width:744px;
		list-style-type: none;
	}
		ul.thumbview li
		{
			float:left; width:233px; height:116px; margin: 0px 13px 12px 0px;
			list-style-type: none;
		}
			ul.thumbview li a.img
			{
				display: block; overflow: hidden; width:233px; height:116px;
				position:relative;
				text-decoration: none;
				border:1px solid #888;
			}
			ul.thumbview li a.img:hover
			{
				border:1px solid #C3132E;
			}
				ul.thumbview li a.img img { position: relative; z-index: -5; }
				ul.thumbview li a span.titlearea
				{
					display: block; width:233px;
					position: absolute; bottom: 0px; left:0px;
				}
					ul.thumbview li a span.titlearea span
					{
						display: block; padding: 0.3em 0px 0.2em 10px;
						color:white; background: #C3132E;
						font-size: 1em;
					}
					ul.thumbview li a span.titlearea span.title
					{
						background: url(../img/matte-black-half.png);
						display: none;
					}
					ul.thumbview li a:hover span.titlearea span.title
					{
						display: block;
					}
			ul.thumbview li div.content
			{
				margin:0px 10px;
			}
/*       - home thumbnail menu	  [S3.2.1 HTM]  */
	ul.thumbview.thumbviewhome li { height:auto; }
		ul.thumbview.thumbviewhome li h2 { margin: 10px 0px !important; }
/*     - column content setup		[S3.3 COL]  */
	div.column { width:225px; margin:0 10px 12px 10px; float: left; }
		div.column.last { margin-right: 0px; }
/*   - secondary area (inc menus)	[S3.4 SEC]  */
	div#content-body div.content-sec h2 { margin-left: 5px; }
	div#content-body div.content-sec ul.menu { margin-top:0px; }
		div#content-body div.content-sec ul.menu li a
		{
			background: #808080;
			font-size:0.95em;
		}
		div#content-body div.content-sec ul.menu li a:hover,
		div#content-body div.content-sec ul.menu li.sel a { background: #4D4D4D; }
		ul.plainmenu { margin-left:5px; list-style-type: none; }
			ul.plainmenu li { list-style-type: none; }
				ul.plainmenu li a { color:#808080; }
				ul.plainmenu li a:hover { color:#C3132E; }
			ul.plainmenu li.sel a { color:#C3132E; cursor: default; }
/*     - quotes					  [S3.4.1 SEC]  */
	div.quote
	{
		width: 180px; margin-left: 5px;
		font-size:1.5em; line-height: 1.2em;
	}
		div.quote p { color:#777; margin-top:0px; }
	div.quote.quotewide { width: 275px; }
			div#content-body div.content-prim div.quote { margin-left: 10px; }
/*   - case study elements			  [S4 CST]  */
	div.content-prim div.CS-content { margin:0 5px 0 500px; }
/*     - case study menu			[S4.1 CMN]  */
/*     - case study gallery			[S4.2 CGL]  */
	div.content-prim div.CS-gallery { float: left; width:480px; margin-top:3px; }
		div.content-prim div.CS-gallery h3
		{
				padding:5px 9px; margin:0px;
				background: #C3132E; color: white;
				font-size: 1em;
		}
		div.content-prim div.CS-gallery div.gallery-img { position: relative; width:496px; }
			div.content-prim div.CS-gallery div.gallery-img img { position: absolute; top:0px; left: 0px; }
		div.content-prim div.CS-gallery ul.gallery-menu
		{
			width:496px; margin-top:10px;
			list-style-type: none;
		}
			div.content-prim div.CS-gallery ul.gallery-menu li
			{
				float: left; width:110px; height:49px; margin: 0px 13px 13px 0px;
				list-style-type: none;
			}
				div.content-prim div.CS-gallery ul.gallery-menu li a
				{
					display:block; width:108px; height:47px;
					position: relative;
					border:1px solid #444;
				}
				div.content-prim div.CS-gallery ul.gallery-menu li a:hover { border:1px solid #C3132E; }
				div.content-prim div.CS-gallery ul.gallery-menu li.sel a
				{
					border:1px solid #C3132E;
					cursor: default;
				}
				div.content-prim div.CS-gallery ul.gallery-menu li a.gallery-video span.play
				{
					display:block; width:108px; height:47px;
					position: absolute; top:0px; left: 0px;
					background: url(../img/but-play.png) top left no-repeat;
				}
/*   - blog elements				  [S4 BLG]  */
	div.blogpost { padding-left:10px; margin-bottom:20px; border-bottom: 1px solid #F3F3F3; }
		div.blogpost h2 { margin-left:0px !important; color:#333; }
		div.blogpost h3.credit { color:#808080; font-size: 1em; margin-top:-7px; }
/*   	- twitter area				[S4.1 TWT]  */
	div.twitter a.button { float: left; margin-top:10px; }

/*   - buttons						  [S? BUT]  */
	a.icon { background-position: top left; background-repeat: no-repeat; display: block; }
		a.icon span { text-decoration: underline; }
	a.icon.rss
	{
		padding: 7px 0px 1px 25px; margin: 6px 0px;
		background-image: url(../img/icon-rss.gif);
	}
	a.icon.twitter
	{
		padding: 3px 0px 0px 70px; margin: 6px 0px;
		background-image: url(../img/icon-twitter.gif);
	}
/*   - footer elements				  [S? FOT]  */
	div#content-foot { position: relative; width:965px;  }
			div#content-foot div.left-column a { color: grey !important; }
			div#content-foot div.left-column a:hover { color: #C3132E !important; }
		div#content-foot div.right-column
		{
			position: absolute; bottom: 0px; right: 5px;
			padding:2px 10px;
			width: 705px;
			color:white; background: #C3132E;
			font-size:0.8em;
		}
			div#content-foot div.right-column a { color:white !important; text-decoration: none; }
				div#content-foot div.right-column a:hover { color:white !important; text-decoration: underline; }
				
				
	iframe.mapframe { float:right; margin: 0px 5px 20px 20px; border: 1px solid silver; }


div#gallery-container { display: none; }